<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-10.3680</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.7080</MDI>
      <MDI key="STATISTICS_MEAN">3.7420</MDI>
      <MDI key="STATISTICS_STDDEV">5.5049</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
